Настройка сервера Linux и Windows
ITShaman - Сайт для АЙТИшников!
"Машины должны работать. Люди должны думать."
(девиз компании IBM)

LibreOffice - новый текстовый процессор

В Ubuntu заменят OpenOffice на LibreOffice

LibreOffice - это теперь уже самостоятельный проект, который основан на исходном коде OpenOffice. В данный момент уже известно, что в скором времени LibreOffice станет основным текстовым процессором в ОС Ubuntu.

LibreOffice - это ответ сообщества разработчиков проекта OpenOffice.Org, которые не согласны с новой политикой Oracle.

Как известно, Oracle 20 апреля 2009 года купила компанию Sun, после чего дальнейшее направление развития проекта OpenOffice стало под большим вопросом, на что большинство разработчиков решили основать некоммерческую организацию Document Foundation, которая будет поддерживать новый проект. "Направление" развития этого проекта, по обещаниям самих разработчиков, будет направленно на:

LibreOffice - новый текстовый процессор LibreOffice - новый текстовый процессор LibreOffice - новый текстовый процессор

Установка LibreOffice в Ubuntu


Для того, чтобы установить LibreOffice в Ubuntu или Kubuntu и не дожидаться пока его включит в официальные репозиторий Canonical, можно подключить дополнительный репозиторий на launchpad`е командой:

$ sudo add-apt-repository ppa:libreoffice/ppa && sudo apt-get update
Для установки русской версии LibreOffice в Ubuntu необходимо выполнить команду:
$ sudo apt-get install libreoffice libreoffice-gnome libreoffice-l10n-ru
Для установки русской версии LibreOffice в Kubuntu необходимо выполнить команду:
$ sudo apt-get install libreoffice libreoffice-kde libreoffice-l10n-ru

В результате вышеописанных действий OpenOffice будет удален, а на его место установится LibreOffice.

Разработчики LibreOffice не обошли стороной и пользователей MacOS, разместив на своем сайте версию своего программного обеспечения и под эту операционную систему. А вообще, если говорить о MacOS, то любой интернет магазин Apple предоставляет очень много различного ПО и аксессуаров, которые можно приобрести на выгодных условиях. Дело за малым.

Статья опубликована 24.01.2011 · Автор статьи: Зюзгин Иван
Статья относится к linux, софт, репозиторий, office, gnome, openoffice, kde, айтишник
Похожие 7 программ:
  1. LibreOffice - новый текстовый процессор
Комментарии [12]
  1. Maximka #
    25 Январь, 08:00

    Эт типа вместо OpenOffice? Чем им опен не понравился?!

  2. DeNis #
    28 Январь, 01:26

    sudo apt-get install libreoffice libreoffice-gnome libreoffice-l10n-ru
    Чтение списков пакетов… Готово
    Построение дерева зависимостей
    Чтение информации о состоянии… Готово
    Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
    или же используете нестабильную версию дистрибутива, где запрошенные вами
    пакеты ещё не созданы или были удалены из Incoming.
    Следующая информация, возможно, поможет вам:

    Пакеты, имеющие неудовлетворённые зависимости: libreoffice: Зависит: libreoffice-core (= 1:3.3.0-1lucid1) но он не будет установлен Зависит: libreoffice-writer но он не будет установлен Зависит: libreoffice-calc но он не будет установлен Зависит: libreoffice-impress но он не будет установлен Зависит: libreoffice-draw но он не будет установлен Зависит: libreoffice-math но он не будет установлен Зависит: libreoffice-base но он не будет установлен Зависит: libreoffice-report-builder-bin но он не будет установлен Зависит: libreoffice-filter-mobiledev но он не будет установлен Зависит: libreoffice-java-common (>= 1:3.3.0~) но он не будет установлен libreoffice-gnome: Зависит: libreoffice-core (= 1:3.3.0-1lucid1) но он не будет установлен Зависит: libreoffice-gtk но он не будет установлен libreoffice-l10n-ru: Зависит: libreoffice-common (>= 1:3.3.0~rc4) но он не будет установлен или language-support-translations-ru но он не может быть установлен Зависит: libreoffice-common (< 1:3.4~) но он не будет установлен или language-support-translations-ru но он не может быть установлен Рекомендует: libreoffice-core (> 1:3.3.0~rc4) но он не будет установлен или language-support-translations-ru но он не может быть установлен
    E: Сломанные пакеты
    denis@den:~$ sudo apt-getsudo apt-get install libreoffice libreoffice-gnome libreoffice-l10n-ru

  3. mirenix #
    28 Январь, 15:23

    Хороший открытый офисный пакет, кстати на днях вышел первый стабильный релиз LibreOffice 3.3

  4. aka_smile #
    29 Январь, 05:19

    говорят еще кривоватый этот либреофис

  5. random_r #
    3 Март, 05:29

    После того как ООО слетел (неожиданная ошибка) вообще решил не юзать подобные пакеты (libre действительно кривоват, а другой альтернативы ООО нет, имхо). Теперь вот открыл для себя заново гугл-доки, по-моему за ними будущее. Пока особых бед не знаю, хоть и непривычно по-началу было без некоторых опций стационарного пакета ООО.

  6. Mut@NT #
    3 Март, 07:16

    aka_smile: говорят еще кривоватый этот либреофис

    random_r: После того как ООО слетел (неожиданная ошибка) вообще решил не юзать подобные пакеты (libre действительно кривоват, а другой альтернативы ООО нет, имхо). Теперь вот открыл для себя заново гугл-доки, по-моему за ними будущее. Пока особых бед не знаю, хоть и непривычно по-началу было без некоторых опций стационарного пакета ООО.

    Лично я пользуюсь LibreOffice уже больше месяца. Проблем не заметил. Возможно, моя работа в нем не сильно глубокая, но тексты и презентации работают нормально. Calc вроде тоже считает что нужно.

  7. vermilion #
    11 Май, 16:25

    Mut@NT: Лично я пользуюсь LibreOffice уже больше месяца. Проблем не заметил. Возможно, моя работа в нем не сильно глубокая, но тексты и презентации работают нормально. Calc вроде тоже считает что нужно.

    Если не кривые руки ставили либру, то оно и так понятно, у остальных видимо что-то не то

  8. Mut@NT #
    11 Май, 22:37

    vermilion: Если не кривые руки ставили либру, то оно и так понятно, у остальных видимо что-то не то

    Я вот не понимаю как можно коряво поставить программу из репозитория. Ее же не компилить вручную

  9. pefon #
    3 Июль, 17:59

    Я пробовал устанавливать его на ubuntu 10.04 – сплошь и рядом ошибки такие же как и у Denis.

  10. Вадим #
    1 Август, 13:17

    DeNis, а какой у тебя дистрибутив? А?

  11. srg #
    14 Март, 05:10

    Юзаю на WinXP несколько месяцев. Версия последняя. Полет нормальный. Нравится больше, чем MS Office. Но не хватает VBA !!!

  12. Мальчик с техподдержки #
    3 Март, 22:17

    В корпоративной сфере поддержка стандартов и совместимость с другими (мелкомягкими) системами и форматами является приоритетной. А ещё нормально работающие макросы не помешали бы. Ну да ладно.

Имя (обязательное поле)
e-mail (обязательное поле) Сайт
Текст комментария:
IT-новости
Популярное
Облако тегов
При цитировании документа активная ссылка на сайт обязательна.
Администрирование и настройка серверов, рабочих станций на базе ОС Linux и Windows. www.itshaman.ru - Настройка Linux и Windows © 2009 - 2016